/*     571735 : BLANK 컨텐츠      */
.blank__571735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__571735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__571735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__571735__ {height:0px}
}

/*     1308045 : 이미지      */
.img__1308045__ {max-width:100%}
.img__1308045__ * {box-sizing:border-box}
.img__1308045__ a {display:block;vertical-align:top}
.img__1308045__ img {width:px;vertical-align:top}

